# MATSEQAIJ

MATSEQAIJ = "seqaij" - A matrix type to be used for sequential sparse matrices, based on compressed sparse row format.

### Options Database Keys

-mat_type seqaij -sets the matrix type to "seqaij" during a call to MatSetFromOptions()

### See Also

MatCreateSeqAIJ(), MatSetFromOptions(), MatSetType(), MatCreate(), MatType

Level:beginner
Location: src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mat/examples/tutorials/ex1.c.html